/*--- Avanquest WebEasy Page Style ---*/


.cc40               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc41               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc42               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc43               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,929.25pt,6.75pt,0.00pt);
	}
.cc44               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc45               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0d2450;
	}
.cc46               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0d2450;
	}
.cc47               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0d2450;
	text-align      : center;
	}
.cc48               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,190.50pt,6.00pt,0.00pt);
	}
.cc49               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #0d2450;
	text-align      : justify;
	}
span#e46            { /* images/spa-v3-dms005011.... */
	background      : transparent url(images/spa-v3-dms005011.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :  11.25pt;
	width           : 986.25pt;
	height          : 558.00pt;
	}
span#e45            { /* images/spa-v3-dms001007.... */
	background      : transparent url(images/spa-v3-dms001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             : 176.25pt;
	width           : 829.50pt;
	height          :  18.75pt;
	}
div#e44             { /* 14/16% FeSi DENSE MEDIA ... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 236.25pt;
	top             : 176.25pt;
	width           : 389.25pt;
	height          :  15.00pt;
	}
span#e43            { /* images/spa-v3-dms001006.... */
	background      : transparent url(images/spa-v3-dms001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  84.00pt;
	width           : 929.25pt;
	height          :  81.75pt;
	}
div#e42             { /* Manufacturing. */
	position        : absolute;
	left            : 315.00pt;
	top             : 526.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e41             { /* Office / Warehouse */
	position        : absolute;
	left            : 465.00pt;
	top             : 527.25pt;
	width           : 123.00pt;
	height          :  32.25pt;
	}
div#e40             { /* Agent / Distribution */
	position        : absolute;
	left            : 636.00pt;
	top             : 525.75pt;
	width           : 122.25pt;
	height          :  32.25pt;
	}
span#e39            { /* images/spa-v3-dms005008.... */
	background      : transparent url(images/spa-v3-dms005008.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 556.50pt;
	width           : 929.25pt;
	height          :   6.75pt;
	}
span#e38            { /* images/spa-v3-dms001003.... */
	clip            : rect(0.00pt,96.75pt,11.25pt,0.00pt);
	background      : transparent url(images/spa-v3-dms001003.gif) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 179.25pt;
	width           :  96.75pt;
	height          :  11.25pt;
	}
div#e37             { /* © Sigma Wear Parts (Pty)... */
	position        : absolute;
	left            :  27.75pt;
	top             : 546.75pt;
	width           : 138.00pt;
	height          :  12.75pt;
	}
div#e36             { /* The key properties of a ... */
	position        : absolute;
	left            : 594.75pt;
	top             : 210.00pt;
	width           : 369.75pt;
	height          :  59.25pt;
	}
div#e35             { /* 1. DENSITY. */
	position        : absolute;
	left            : 595.50pt;
	top             : 249.75pt;
	width           : 131.25pt;
	height          :  19.50pt;
	}
div#e34             { /* The concentration of 14/... */
	position        : absolute;
	left            : 607.50pt;
	top             : 263.25pt;
	width           : 366.00pt;
	height          :  45.75pt;
	}
div#e33             { /* 2. VISCOSITY. */
	position        : absolute;
	left            : 595.50pt;
	top             : 309.75pt;
	width           : 131.25pt;
	height          :  17.25pt;
	}
div#e32             { /* Is the resistance to flo... */
	position        : absolute;
	left            : 608.25pt;
	top             : 322.50pt;
	width           : 357.75pt;
	height          :  45.75pt;
	}
div#e31             { /* 3. STABILITY. */
	position        : absolute;
	left            : 594.75pt;
	top             : 367.50pt;
	width           : 131.25pt;
	height          :  17.25pt;
	}
div#e30             { /* Is the propensity for th... */
	position        : absolute;
	left            : 608.25pt;
	top             : 382.50pt;
	width           : 329.25pt;
	height          :  58.50pt;
	}
div#e29             { /* Thus any Dense medium pr... */
	position        : absolute;
	left            : 600.00pt;
	top             : 429.00pt;
	width           : 388.50pt;
	height          :  66.75pt;
	}
div#e28             { /* We at Sigma pride oursel... */
	position        : absolute;
	left            : 199.50pt;
	top             : 456.00pt;
	width           : 373.50pt;
	height          :  83.25pt;
	}
span#e27            { /* images/spa-v3-dms005007.... */
	background      : transparent url(images/spa-v3-dms005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 823.50pt;
	top             : 520.50pt;
	width           :  51.00pt;
	height          :  34.50pt;
	}
span#e26            { /* images/spa-v3-dms005006.... */
	background      : transparent url(images/spa-v3-dms005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 761.25pt;
	top             : 513.00pt;
	width           :  63.75pt;
	height          :  36.00pt;
	}
span#e25            { /* images/spa-v3-dms005005.... */
	background      : transparent url(images/spa-v3-dms005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 723.75pt;
	top             : 497.25pt;
	width           :  55.50pt;
	height          :  37.50pt;
	}
span#e24            { /* images/spa-v3-dms005004.... */
	background      : transparent url(images/spa-v3-dms005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 680.25pt;
	top             : 491.25pt;
	width           :  36.75pt;
	height          :  63.00pt;
	}
div#e23             { /* Global Presence */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 213.75pt;
	width           : 161.25pt;
	height          :  11.25pt;
	}
div#e22             { /* Contact Us */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 519.75pt;
	width           :  64.50pt;
	height          :  13.50pt;
	}
div#e21             { /* About Us */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 229.50pt;
	width           :  64.50pt;
	height          :  13.50pt;
	}
div#e20             { /* - 30% Cr Stainless Steel... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 435.00pt;
	width           : 177.75pt;
	height          :  13.50pt;
	}
a#a20               { /* - 30% Cr Stainless Steel... */
	color           : #808080;
	}
div#e19             { /* Blast Profile Chart */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 468.00pt;
	width           : 123.00pt;
	height          :  13.50pt;
	}
div#e18             { /* - High Carbon Steel Shot */
	color           : #808080;
	background-color: transparent;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 361.50pt;
	width           : 144.75pt;
	height          :  15.75pt;
	}
a#a18               { /* - High Carbon Steel Shot */
	color           : #808080;
	}
div#e17             { /* - High Carbon Steel Grit */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 383.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
a#a17               { /* - High Carbon Steel Grit */
	color           : #808080;
	}
div#e16             { /* - 18/8 Stainless Steel S... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 400.50pt;
	width           : 163.50pt;
	height          :  13.50pt;
	}
a#a16               { /* - 18/8 Stainless Steel S... */
	color           : #808080;
	}
div#e15             { /* - 17% Cr Stainless Steel... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 417.75pt;
	width           : 177.00pt;
	height          :  13.50pt;
	}
a#a15               { /* - 17% Cr Stainless Steel... */
	color           : #808080;
	}
div#e14             { /* - ALOX - Brown Fused Alu... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 452.25pt;
	width           : 178.50pt;
	height          :  11.25pt;
	}
a#a14               { /* - ALOX - Brown Fused Alu... */
	color           : #808080;
	}
div#e13             { /* Service / Quality  */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 485.25pt;
	width           : 186.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Data Sheets / Downloads  */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 502.50pt;
	width           : 186.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Abrasive Applications */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 246.75pt;
	width           : 152.25pt;
	height          :  13.50pt;
	}
span#e10            { /* images/spa-v3-dms005003.... */
	background      : transparent url(images/spa-v3-dms005003.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 207.75pt;
	width           : 190.50pt;
	height          :   6.00pt;
	}
div#e9              { /* - High Carbon Steel Abra... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 264.00pt;
	width           : 177.00pt;
	height          :  11.25pt;
	}
a#a9                { /* - High Carbon Steel Abra... */
	color           : #808080;
	}
div#e8              { /* - Stainless Steel Abrasi... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 279.75pt;
	width           : 157.50pt;
	height          :  11.25pt;
	}
a#a8                { /* - Stainless Steel Abrasi... */
	color           : #808080;
	}
div#e7              { /* SPECIFICATIONS:- */
	font            : italic bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 344.25pt;
	width           : 123.75pt;
	height          :  13.50pt;
	}
a#a7                { /* SPECIFICATIONS:- */
	font            : italic bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e6              { /* 14/16% FeSi DMS Applicat... */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 295.50pt;
	width           : 225.75pt;
	height          :  13.50pt;
	}
div#e5              { /* - Milled DMS Powder  */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 312.75pt;
	width           : 177.00pt;
	height          :  11.25pt;
	}
a#a5                { /* - Milled DMS Powder  */
	color           : #808080;
	}
div#e4              { /* - Atomized DMS Powder. */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 328.50pt;
	width           : 157.50pt;
	height          :  11.25pt;
	}
a#a4                { /* - Atomized DMS Powder. */
	color           : #808080;
	}
span#e3             { /* images/spa-v3-dms005002.... */
	background      : transparent url(images/spa-v3-dms005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             : 222.75pt;
	width           : 285.00pt;
	height          : 226.50pt;
	}
div#e2              { /* Global Manufacturer and ... */
	position        : absolute;
	left            : 134.25pt;
	top             :  28.50pt;
	width           : 375.00pt;
	height          :  69.75pt;
	}
span#e1             { /* images/spa-v3-dms001001.... */
	background      : transparent url(images/spa-v3-dms001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  17.25pt;
	width           : 113.25pt;
	height          :  64.50pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(images/spa-v3-dms005b01.jpg);
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
